RubyGems Navigation menu

Reverse dependencies for cocoapods-static-swift-framework Latest version of the following gems require cocoapods-static-swift-framework

Total downloads 85,938

For this version 63,737

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: